{
  "label": "Thonon Agglomération Online",
  "variables": {
    "theme_color": "#178387",
    "include_top_links": true,
    "email_header_asset": "emails:logo",
    "header_baseline": "L'espace intranet<br>de <span class='color-cyan'>Thonon agglo</span>"
  },
  "settings": {
    "combo": {
      "COMBO_ASSET_SLOTS.update": {
        "header:logo": { "label": "Têtière : logo" },
        "emails:logo": {"label": "Emails : logo"}
      },
      "COMBO_CELL_TEMPLATES.update" : {
        "data_linkcell" : {
          "big-btn-icon" : {
            "extra-css-classes" : "big-btn-with-icon",
            "label" : "bouton avec image (grand)",
            "template" : "combo/cells/btn-with-icon/link-cell.html"
          },
          "btn-icon" : {
            "extra-css-classes" : "btn-with-icon",
            "label" : "bouton avec image",
            "template" : "combo/cells/btn-with-icon/link-cell.html"
          }
        },
        "wcs_wcsformcell": {
          "big-btn-icon" : {
            "extra-css-classes" : "big-btn-with-icon",
            "label" : "bouton avec image (grand)",
            "template" : "combo/cells/btn-with-icon/link-cell.html"
          },
          "btn-icon" : {
            "extra-css-classes" : "btn-with-icon",
            "label" : "bouton avec image",
            "template" : "combo/cells/btn-with-icon/link-cell.html"
          }
        }
      },
      "COMBO_CELL_ASSET_SLOTS.update": {
        "data_linkcell": {
          "picture": {"prefix": "Icône"}
        },
        "wcs_wcsformcell": {
          "picture": {"prefix": "Icône"}
        }
      },
      "JSON_CELL_TYPES.update": {
        "tile_actu": {
          "cache_duration": 60,
          "name": "Tuile actualité",
          "url": "{{eservices_url}}api/cards/actualites/list/{{list_filter}}?email=accesapi@entrouvert.com&full=on&limit={{limit}}",
          "form": [
            {
              "varname": "title",
              "type": "string",
              "label": "Titre",
              "required": true
            },{
              "varname": "list_filter",
              "type": "string",
              "label": "Vues personnalisées",
              "required": true
            },{
              "varname": "layout",
              "type": "string",
              "label": "Format de la tuile",
              "required": true
            },{
              "varname": "limit",
              "type": "string",
              "label": "Limite",
              "required": true
            },{
              "varname": "button_url",
              "type": "string",
              "label": "Url du bouton",
              "required": true
            },{
              "varname": "button_label",
              "type": "string",
              "label": "label du bouton",
              "required": true
            }
          ]
        },
        "tile_people": {
          "cache_duration": 60,
          "name": "Tuile people",
          "url": "{{eservices_url}}api/cards/people/list/{{list_filter}}?email=accesapi@entrouvert.com&full=on&limit={{limit}}",
          "form": [
            {
              "varname": "title",
              "type": "string",
              "label": "Titre",
              "required": true
            },{
              "varname": "list_filter",
              "type": "string",
              "label": "Vues personnalisées",
              "required": true
            },{
              "varname": "limit",
              "type": "string",
              "label": "Limite",
              "required": true
            },{
              "varname": "button_url",
              "type": "string",
              "label": "Url du bouton",
              "required": true
            },{
              "varname": "button_label",
              "type": "string",
              "label": "label du bouton",
              "required": true
            }
          ]
        },
        "actu": {
          "cache_duration": 60,
          "name": "actualité",
          "url": "{{ eservices_url }}api/cards/actualites/{{ actualites_id }}/?email=accesapi@entrouvert.com&full=on",
          "varnames": ["actualites_id"]
        },
        "actus_list": {
          "cache_duration": 60,
          "name": "Liste d'actualités (paginée)",
          "url": "{{ eservices_url }}api/cards/actualites/list/{{list_filter}}?email=accesapi@entrouvert.com&full=on",
          "form": [
            {
              "varname": "title",
              "type": "string",
              "label": "Titre",
              "required": true
            },{
              "varname": "list_filter",
              "type": "string",
              "label": "Vues personnalisées",
              "required": true
            },{
              "varname": "page_limit",
              "type": "string",
              "label": "Limite par page",
              "required": true
            }
          ]
        }
      }
    }
  }
}
